[Compatibility]
LastVersion=12.0_20120420145725/20120420145725
LastOSABI=WINNT_x86-msvc
LastPlatformDir=F:\Документы\web-job\Браузер\Web-Job_Browser\App\Firefox
LastAppDir=F:\Документы\web-job\Браузер\Web-Job_Browser\App\Firefox

InvalidateCaches=1
